Bug 478529 - Cannot use LXDE
Cannot use LXDE
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: LXDE
  Show dependency treegraph
 
Reported: 2008-12-31 10:35 EST by Frank Murphy
Modified: 2009-12-18 02:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:26:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xclient file which will allow LXDE to be selected. (173 bytes, text/plain)
2009-06-11 22:21 EDT, Richard Shaw
no flags Details

  None (edit)
Description Frank Murphy 2008-12-31 10:35:52 EST
Description of problem: switchdesk cli\gui, cannot use LXDE 


Version-Release number of selected component (if applicable):
switchdesk-gui-4.0.9-3.fc10.noarch
switchdesk-4.0.9-3.fc10.noarch


How reproducible: yum groupinstall LXDE, this was on an existing XFCE system,
also tested on an F10-Gnome box same result.


Steps to Reproduce:
1. sudo switchdesk (no lxde), just Gnome, XFCE
2.
3.
  
Actual results: No LXDE


Expected results: choice for LXDE


Additional info:
Comment 1 Richard Shaw 2009-06-11 22:21:39 EDT
Created attachment 347506 [details]
Xclient file which will allow LXDE to be selected.

This is a copy of an existing xclients file with the startup command changed to "startlxde". I've used this before on my EEEPC but did not install LXDE and try this file on my desktop but it should work.
Comment 2 Frank Murphy 2009-06-12 05:45:00 EDT
Have you installed:
xorg-x11-xinit-session
Comment 3 Bug Zapper 2009-11-18 05:36:51 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:26:51 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.